<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="53">
    <author>KxuyLS</author>
    <version>1.0.0.0</version>
<title>
<pl>Wiata</pl>
<en>Shed</en>
<de>Schuppen</de>
<fr>Hangar</fr>
</title>
<description>
<en>
<![CDATA[Shed.
DailyUpkeep: 10 €
Price: 3000 €]]>
</en>
<de>
<![CDATA[Schuppen.
Unterhalt: 10 €/Tag.
Preis: 3000 €]]>
</de>
<fr>
<![CDATA[Hangar.
Entretien: 10 € par jour.
Prix: 3000 €]]>
</fr>
</description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Wiata.xml"/>
    </storeItems>

    <brands>
        <brand name="LIZARD" title="Lizard" image="brand.dds"/>
    </brands>
</modDesc>
